#u5686
{
	position: relative;
}

#u5680
{
	-webkit-transform: matrix(0.9994,0.0349,-0.0349,0.9994,2,-3);
	-ms-transform: matrix(0.9994,0.0349,-0.0349,0.9994,2,-3);
	-o-transform: matrix(0.9994,0.0349,-0.0349,0.9994,2,-3);
	transform: matrix(0.9994,0.0349,-0.0349,0.9994,2,-3);
	position: relative;
}

#u5686_clip,#u5680_clip
{
	overflow: hidden;
}

#u5682-16
{
	text-align: center;
	font-size: 13px;
	position: relative;
}

#u5682-5
{
	line-height: 26px;
	color: #FFFFFF;
}

#u5684_img
{
	display: block;
	vertical-align: top;
}

#u5682-2,#u5682-3,#u5682-4
{
	letter-spacing: 1px;
}

#u5682-10,#u5682-14
{
	line-height: 20px;
	letter-spacing: 1px;
	color: #EBE8E8;
}

#u5682-6,#u5682-9,#u5682-13
{
	color: #FFFFFF;
}

